prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Xfont2
Description: X font Library version 2
Version: 2.0.8
Requires: xproto fontsproto
Requires.private: fontenc freetype2 zlib
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -lXfont2
Libs.private: -lz -lm
